aboutsummaryrefslogtreecommitdiff
diff options
context:
space:
mode:
Diffstat (limited to 'net-fs/glusterfs/glusterfs-2.0.1.ebuild')
-rw-r--r--net-fs/glusterfs/glusterfs-2.0.1.ebuild2
1 files changed, 1 insertions, 1 deletions
diff --git a/net-fs/glusterfs/glusterfs-2.0.1.ebuild b/net-fs/glusterfs/glusterfs-2.0.1.ebuild
index 6ababca69..c288fc970 100644
--- a/net-fs/glusterfs/glusterfs-2.0.1.ebuild
+++ b/net-fs/glusterfs/glusterfs-2.0.1.ebuild
@@ -91,7 +91,7 @@ src_install() {
dodoc AUTHORS ChangeLog NEWS README THANKS || die "dodoc failed"
newinitd "${FILESDIR}/${PN}.initd" glusterfsd || die "newinitd failed"
- newconfd "${FILESDIR}/${PN}.initd" glusterfsd || die "newconfd failed"
+ newconfd "${FILESDIR}/${PN}.confd" glusterfsd || die "newconfd failed"
keepdir /var/log/${PN} || die "keepdir failed"
keepdir /var/lib/${PN} || die "keepdir failed"